<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ruoyi.change.mapper.TbAssetAllocationDTOMapper">
    <select id="selectTbAssetAllocationList" parameterType="TbAssetAllocationDTO" resultType="TbAssetAllocationDTO">
        SELECT a.id,
               a.order_number orderNumber,
               a.call_out_department callOutDepartment,
               a.call_out_by callOutBy,
               a.call_out_date callOutDate,
               a.call_in_department callInDepartment,
               a.call_in_by callInBy,
               a.call_in_date callInDate,
               a.asset_total_original_value assetTotalOriginalValue,
               a.asset_total_net_value assetTotalNetValue,
               a.reason,
               a.prepared_by preparedBy,
               a.prepared_department preparedDepartment,
               a.corporation,
               a.record_status recordStatus,
               a.new_responsible_person newResponsiblePerson,
               a.new_location_number newLocationNumber,
               b.asset_number assetNumber,
               b.old_responsible_person oldResponsiblePerson,
               b.old_location_number oldLocationNumber,

    </select>

</mapper>
